.avia-section.av-k1nehm3i-6d1344b26c24f919c155bec1b8f387e1{
background-color:#000000;
background-image:url(https://www.niagaralimousines.ca/wp-content/uploads/2019/10/pictry.jpg);
background-repeat:no-repeat;
background-position:0% 0%;
background-attachment:scroll;
}
.avia-section.av-k1nehm3i-6d1344b26c24f919c155bec1b8f387e1 .av-section-color-overlay{
opacity:0.3;
background-color:#000000;
background-image:url(https://www.niagaralimousines.ca/wp-content/themes/enfold/enfold/images/background-images/dots-mini-light.png);
background-repeat:repeat;
}

#top .av-special-heading.av-k1ngyvkb-85df0ec80fd9c9cc5130370f7c269b11{
padding-bottom:10px;
color:#ffffff;
font-size:38px;
}
body .av-special-heading.av-k1ngyvkb-85df0ec80fd9c9cc5130370f7c269b11 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-k1ngyvkb-85df0ec80fd9c9cc5130370f7c269b11 .av-special-heading-tag{
font-size:38px;
}
.av-special-heading.av-k1ngyvkb-85df0ec80fd9c9cc5130370f7c269b11 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-k1ngyvkb-85df0ec80fd9c9cc5130370f7c269b11 .av-subheading{
font-size:16px;
}

.flex_column.av-r20aw-76e73755b57a2e3877d022f3343cdc18{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-k1oz8eup-8da6182f27c8c2f132785033f63c8c64{
height:15px;
}

.flex_column.av-r20aw-27-5de9c67de279ae2d1a4536e78f3cdeda{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-k1oz8eup-25-2ca9274c18f3bd880a14d7c350f61f07{
height:15px;
}

.flex_column.av-r20aw-15-2cc16a74022b128bed66cc42b9adf055{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-k1oz8eup-13-68ac349657b3a2cb4ffae1292c7106b5{
height:15px;
}

.flex_column.av-r20aw-9-24d9d071c999cf218121db33771e70ff{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-k1oz8eup-7-a3f25e4192db04e7e1c4de7c205c08c3{
height:15px;
}

#top .hr.hr-invisible.av-k1oz8eup-2-32a2fee3ea107b44c415b703e10bcf02{
height:15px;
}

.flex_column.av-r20aw-21-0e26d0562903bac2fbaf142f4dea7b88{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-k1oz8eup-19-0ece5e70d94ce3824c135a3082f02276{
height:15px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-k1ngyvkb-85df0ec80fd9c9cc5130370f7c269b11 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-k1ngyvkb-85df0ec80fd9c9cc5130370f7c269b11 .av-special-heading-tag{
font-size:0.8em;
}
}
